View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000047aMuleSearchpublic2004-05-16 10:442004-07-18 14:40
Reporterameba 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionopen 
Platformx86OSLinux Slackware (-current)OS Version2.4.27
Product Version 
Target VersionFixed in Version 
Summary0000047: aMule crashes after lots of downloads beginned
DescriptionIf you try doing multiple searches, and you begin downloading much things sequencially, aMule crashes. I attached the backtrace with gdb.
Steps To ReproduceLet connect to a server, then search for something. Add to the download queue many files. On my pc after 10-15 files added, amule crashes.
Additional InformationI dunno if this is a problem of mine or is a amule global problem, but I heard of someone that has my same problem. In attachment you'll find the gdb backtrace.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files? file icon amule-2.0.0-rc3.bktr [^] (5,377 bytes) 2004-05-16 10:44

- Relationships

-  Notes
(0000078)
Xaignar (manager)
2004-05-27 00:29

I've experienced this several times as well. Happens pretty randomly for me.
(0000158)
Kry (manager)
2004-07-18 14:40

Fixed on rc4 (RSB)

- Issue History
Date Modified Username Field Change
2004-05-16 10:44 ameba New Issue
2004-05-16 10:44 ameba File Added: amule-2.0.0-rc3.bktr
2004-05-27 00:29 Xaignar Note Added: 0000078
2004-05-27 00:29 Xaignar Status new => acknowledged
2004-07-18 14:40 Kry Status acknowledged => closed
2004-07-18 14:40 Kry Note Added: 0000158


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker